<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:wmo405="http://www.istandaarden.nl/ieb/4_0/wmo405/schema"
>
    <!-- iEb 4.0 CS332 version 2.12.1 (2024-04-22) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CS332"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CS332"/>
    </xsl:template>

    <xsl:template
            match="wmo405:PeriodeEigenBijdrageAbo/wmo405:EbStartdatum" mode="CS332">
        <xsl:call-template name="checkDateRelation">
            <xsl:with-param name="pDate">2020-01-01</xsl:with-param>
            <xsl:with-param name="pRelation">equalsGt</xsl:with-param>
            <xsl:with-param name="pRule">CS332</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>