<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:wmo407="http://www.istandaarden.nl/ieb/4_0/wmo407/schema"
>
    <!-- iEb 4.0 TR401 version 2.12.1 (2024-04-22) -->

    <xsl:import href="../../4_0/common/basis.xsl"/>
    <xsl:template match="*" mode="TR401"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="TR401"/>
    </xsl:template>

    <xsl:template match="wmo407:PeriodeEigenBijdrageBw/wmo407:BwStartdatum" mode="TR401">
        <xsl:call-template name="checkDateRelation">
            <xsl:with-param name="pDate">2022-10-01</xsl:with-param>
            <xsl:with-param name="pRelation">equalsGt</xsl:with-param>
            <xsl:with-param name="pRule">TR401</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>