<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:vr="http://www.istandaarden.nl/validatie/1_1/rapport/schema">
	<!-- iEb 4.0 WMO409 (2024-04-22) -->

	<xsl:import href="common/basis.xsl" />
	<xsl:include href="rules/TR101.xsl" />
	<xsl:include href="rules/TR421.xsl" />
	<xsl:include href="rules/TR422.xsl" />
	<xsl:include href="rules/TR423.xsl" />
	<xsl:include href="rules/TR424.xsl" />
	<xsl:include href="rules/TR431.xsl" />
	<xsl:include href="rules/TR432.xsl" />

	<xsl:template match="*" mode="check" priority="0">
		<xsl:apply-templates select="." mode="TR101"/>
		<xsl:apply-templates select="." mode="TR421"/>
		<xsl:apply-templates select="." mode="TR422"/>
		<xsl:apply-templates select="." mode="TR423"/>
		<xsl:apply-templates select="." mode="TR424"/>
		<xsl:apply-templates select="." mode="TR431"/>
		<xsl:apply-templates select="." mode="TR432"/>
	</xsl:template>

	<xsl:variable name="versionInfo">
		<vr:XSLTHeader>
			<vr:Standaard>ieb</vr:Standaard>
			<vr:StandaardRelease>4.0</vr:StandaardRelease>
			<vr:XSLTVersie>2.12.1</vr:XSLTVersie>
		</vr:XSLTHeader>
	</xsl:variable>
</xsl:stylesheet>
