<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:wmo405="http://www.istandaarden.nl/ieb/4_0/wmo405/schema"
                xmlns:ieb="http://www.istandaarden.nl/ieb/4_0/basisschema/schema"
>
    <!-- iEb 4.0 CS334 version 2.12.1 (2024-04-22) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CS334"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CS334"/>
    </xsl:template>

    <xsl:template match="wmo405:PeriodeEigenBijdrageAbo[wmo405:EbKostprijs]/wmo405:EbStartdatum" mode="CS334">
        <xsl:call-template name="checkafter">
            <xsl:with-param name="pThis" select="../wmo405:EbKostprijs/ieb:KostprijsStartdatum"/>
            <xsl:with-param name="pOther" select="."/>
            <xsl:with-param name="pRule">CS334</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>