<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:wmo405="http://www.istandaarden.nl/ieb/4_0/wmo405/schema"
				xmlns:wmo407="http://www.istandaarden.nl/ieb/4_0/wmo407/schema"
>
    <!-- iEb 4.0 TR378 version 2.12.1 (2024-04-22) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="TR378" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="TR378"/>
	</xsl:template>

	<xsl:template match="wmo405:Afzender" mode="TR378">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">TR378</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
    <xsl:template match="wmo407:Afzender" mode="TR378">
        <xsl:call-template name="checkGemeenteCode">
            <xsl:with-param name="pRule">TR378</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
