<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:wmo409="http://www.istandaarden.nl/ieb/4_0/wmo409/schema"
>

    <!-- iEb 4.0 TR421 version 2.12.1 (2024-04-22) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="TR421"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="TR421"/>
    </xsl:template>

    <xsl:template match="wmo409:Header" mode="TR421">
        <xsl:call-template name="checkSingleCorrect">
            <xsl:with-param name="pThis" select="../wmo409:Abonnementstariefs/wmo409:Abonnementstarief"/>
            <xsl:with-param name="pValue1">#</xsl:with-param>
            <xsl:with-param name="pOther" select="../wmo409:BeschermdWonens/wmo409:BeschermdWonen"/>
            <xsl:with-param name="pValue2">#</xsl:with-param>
            <xsl:with-param name="pExtra" select="."/>
            <xsl:with-param name="pRule">TR421</xsl:with-param>
        </xsl:call-template>
    </xsl:template>
</xsl:stylesheet>
