<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:wmo409="http://www.istandaarden.nl/ieb/4_0/wmo409/schema"
>

    <!-- iEb 4.0 TR432 version 2.12.1 (2024-04-22) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="TR432"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="TR432"/>
    </xsl:template>

    <xsl:template match="wmo409:AttribuutNaam" mode="TR432">
        <xsl:call-template name="checkimplication">
            <xsl:with-param name="pValue1">02</xsl:with-param>
            <xsl:with-param name="pOther" select="../wmo409:AttribuutWaarde"/>
            <xsl:with-param name="pValue2">Wlz,Bw</xsl:with-param>
            <xsl:with-param name="pRule">TR432</xsl:with-param>
        </xsl:call-template>
    </xsl:template>
</xsl:stylesheet>
